8 Replies Latest reply on Nov 14, 2018 9:28 AM by Deepak Rai

    Tableau Downgrade Capability

    Stuart Morton

      My machine is running Tableau v10.0.2.  The server I am accessing has workbooks I need to download.  Those workbooks on the server are running 10.0.5 or higher.  It is very complicated to explain, but I cannot upgrade my version of Tableau to access them.

       

      While operating on v10.0.2 can I open and operate a workbook that is saved as 10.0.5 or higher?  I know that it works the other way around.  If my machine was running v10.0.5 I could downgrade a workbook down to v10.0.2, but that is not the case.  Any help and suggestions would be great.